/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "2fT-wb-SCI"; */
"2fT-wb-SCI.title" = "Imagen tintada";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "5PJ-qL-16Q"; */
"5PJ-qL-16Q.title" = "Ajustar al tamaño";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "6Nk-ft-P4D"; */
"6Nk-ft-P4D.title" = "Mosaico";

/* Class = "NSMenuItem"; title = "Redefine Style From Selection"; ObjectID = "8UH-58-PC5"; */
"8UH-58-PC5.title" = "Redefinir estilo a partir de la selección";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "a3S-9H-fnd"; */
"a3S-9H-fnd.label" = "Tab";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "ab2-mS-KpC"; */
"ab2-mS-KpC.label" = "Tab";

/* Class = "NSTextFieldCell"; title = "Dot Size:"; ObjectID = "AlM-RA-rsY"; */
"AlM-RA-rsY.title" = "Tamaño de punto:";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "alO-uJ-ZDz"; */
"alO-uJ-ZDz.title" = "Color";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "B9c-YE-5be"; */
"B9c-YE-5be.label" = "View";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "BRA-cp-Ucj"; */
"BRA-cp-Ucj.label" = "View";

/* Class = "NSTextFieldCell"; title = "The master page is used to position and style elements that should appear in the same way on multiple pages. \n\nThe master page background is not drawn and cannot be modified."; ObjectID = "C5h-hw-xm8"; */
"C5h-hw-xm8.title" = "La página maestra se utiliza para colocar y diseñar elementos que deben aparecer de la misma manera en varias páginas.\n\nEl fondo de la página maestra no se dibuja y no se puede modificar.";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "d6h-KL-G7x"; */
"d6h-KL-G7x.title" = "Ajustar al tamaño";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Numeración";

/* Class = "NSTextFieldCell"; title = "Fill"; ObjectID = "dQG-CM-PUg"; */
"dQG-CM-PUg.title" = "Relleno";

/* Class = "NSButtonCell"; title = "Save As Panel Layout"; ObjectID = "Dz7-eh-aNs"; */
"Dz7-eh-aNs.title" = "Guardar como diseño de viñetas";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "EhW-NI-j0d"; */
"EhW-NI-j0d.title" = "Tamaño original";

/* Class = "NSMenuItem"; title = "Halftone"; ObjectID = "emE-ws-GvN"; */
"emE-ws-GvN.title" = "Semitono";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "F7J-UD-2EH"; */
"F7J-UD-2EH.title" = "Ajustar al relleno";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "fqm-I2-eQg"; */
"fqm-I2-eQg.title" = "Estirar";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "fwJ-2e-nob"; */
"fwJ-2e-nob.title" = "Tamaño original";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "Gxs-lB-rHg"; */
"Gxs-lB-rHg.title" = "Cantidad:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "H9p-dw-Dxg"; */
"H9p-dw-Dxg.title" = "Color:";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "hwa-tK-twd"; */
"hwa-tK-twd.title" = "Mosaico";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "Ilw-Lr-W4P"; */
"Ilw-Lr-W4P.label" = "View";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "J3q-2s-eRc"; */
"J3q-2s-eRc.label" = "Tab";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "kdb-Kw-mYI"; */
"kdb-Kw-mYI.title" = "Ajustar al tamaño";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "KNa-yK-99T"; */
"KNa-yK-99T.title" = "Estirar";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "Kqh-gC-fAq"; */
"Kqh-gC-fAq.title" = "Ajustar al tamaño";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "l8i-in-kzZ"; */
"l8i-in-kzZ.title" = "Ajustar al relleno";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "LNA-oi-AaE"; */
"LNA-oi-AaE.title" = "Mosaico";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "Lnk-4r-Iu1"; */
"Lnk-4r-Iu1.title" = "Continuar de página anterior";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "MbX-X0-lcd"; */
"MbX-X0-lcd.title" = "Color:";

/* Class = "NSTextFieldCell"; title = "Foreground:"; ObjectID = "MLY-MK-9dh"; */
"MLY-MK-9dh.title" = "Primer plano:";

/* Class = "NSMenuItem"; title = "Lightened Image"; ObjectID = "mpe-Zs-riC"; */
"mpe-Zs-riC.title" = "Imagen iluminada";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "mPg-4S-B5s"; */
"mPg-4S-B5s.title" = "1";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "N2y-em-GbN"; */
"N2y-em-GbN.title" = "Color:";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "O2z-IH-NAY"; */
"O2z-IH-NAY.title" = "Eliminar estilo";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "ozg-tS-edS"; */
"ozg-tS-edS.title" = "Ajustar al relleno";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "po0-GK-RpQ"; */
"po0-GK-RpQ.title" = "Mosaico";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "Q4t-QD-Fvt"; */
"Q4t-QD-Fvt.title" = "Estirar";

/* Class = "NSButtonCell"; title = "Draw Master Page Elements"; ObjectID = "R82-qi-2AY"; */
"R82-qi-2AY.title" = "Dibujar elementos de página maestra";

/* Class = "NSButtonCell"; title = "Edit Master Page"; ObjectID = "sis-LU-1IM"; */
"sis-LU-1IM.title" = "Editar página maestra";

/* Class = "NSButtonCell"; title = "Texture"; ObjectID = "sL0-xa-AIZ"; */
"sL0-xa-AIZ.title" = "Textura";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "slf-mP-eFg"; */
"slf-mP-eFg.title" = "Imagen coloreada";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "SpW-vU-Ycx"; */
"SpW-vU-Ycx.title" = "Tamaño original";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "TiX-OX-ik2"; */
"TiX-OX-ik2.title" = "Empezar en:";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "Ujf-7U-VxR"; */
"Ujf-7U-VxR.label" = "View";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "VX6-dZ-eyv"; */
"VX6-dZ-eyv.title" = "Tamaño original";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "XoQ-qf-7v6"; */
"XoQ-qf-7v6.title" = "Estirar";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "xYJ-Fh-ywj"; */
"xYJ-Fh-ywj.title" = "Ajustar al relleno";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "ym3-JZ-tf0"; */
"ym3-JZ-tf0.title" = "Imagen";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "YN7-dg-Ljn"; */
"YN7-dg-Ljn.title" = "Fondo:";

/* Class = "NSMenuItem"; title = "Revert to Style"; ObjectID = "z25-M9-PFe"; */
"z25-M9-PFe.title" = "Volver al estilo";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "zo1-Fd-AP0"; */
"zo1-Fd-AP0.title" = "Opacidad";

